@charset "utf-8";
/* CSS Document */
.jcarousel2-wrapper {
    
    position: relative;
	margin:0;
	padding:0;
	box-sizing:border-box;
	
}

/** Carousel **/
.jcarousel2 {
    position: relative;
    overflow: hidden;
	margin:0;
	
}

.jcarousel2 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin:0;
    padding:0;
}


.jcarousel2 li{
    float: left;
	margin:0;
	overflow:hidden;
	width:100%;	
}

.jcarousel2 img {
	margin:0;
	max-width:100%;
	
}

/** Carousel Controls **/
.jcarousel2-control-prev,
.jcarousel2-control-next {
	position: absolute;
	top:10px;
    width: 15px;
    height: 15px;
	overflow:hidden;
	background-repeat:no-repeat;
	display:block;
}

.jcarousel2-control-prev {
	top:40%;
    left:0px;
	background-image: url(../img/bt-ant.png);
}

.jcarousel2-control-next {
	top:40%;
    right:0px;
	background-image:url(../img/bt-prox.png);
}

